recovery:
  state:
    round: 496
    hash: "1cd20308b7a520204fdaf0d6f61692654785f472a1fcf8d36cc5ea3ad8ef6aeda01e5e7b01e5b2a1330b9338b601a15d"
    timestamp: "2025-11-24T15:46:00.268522Z"
  bootstrap: null
  package: null
  stream: null
